﻿<!DOCTYPE html>
<html>
  <head>
    <title>Shopping list</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/shopping_list/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/shopping_list/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Rectangle) -->
      <div id="u168" class="ax_default shape">
        <div id="u168_div" class=""></div>
        <div id="u168_text" class="text ">
          <p><span style="text-decoration:none;">Shopping list</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u169" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u170" class="ax_default shape1">
          <div id="u170_div" class=""></div>
          <div id="u170_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u171" class="ax_default paragraph1" data-label="Text">
          <div id="u171_div" class=""></div>
          <div id="u171_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u172" class="ax_default image1">
          <img id="u172_img" class="img " src="images/pantry/u5.png"/>
          <div id="u172_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u173" class="ax_default image1">
          <img id="u173_img" class="img " src="images/pantry/u6.png"/>
          <div id="u173_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u174" class="ax_default image1">
        <img id="u174_img" class="img " src="images/pantry/u8.png"/>
        <div id="u174_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u175" class="ax_default image1">
        <img id="u175_img" class="img " src="images/pantry/u8.png"/>
        <div id="u175_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u176" class="ax_default shape1" data-label="Rectangle">
        <div id="u176_div" class=""></div>
        <div id="u176_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u177" class="ax_default shape1" data-label="Rectangle">
        <div id="u177_div" class=""></div>
        <div id="u177_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u178" class="ax_default paragraph1" data-label="Text">
        <div id="u178_div" class=""></div>
        <div id="u178_text" class="text ">
          <p><span style="text-decoration:none;">Bread</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u179" class="ax_default" data-left="60" data-top="200" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u180" class="ax_default shape1" data-label="Rectangle">
          <div id="u180_div" class=""></div>
          <div id="u180_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u181" class="ax_default shape1" data-label="Rectangle">
        <div id="u181_div" class=""></div>
        <div id="u181_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u182" class="ax_default" data-left="60" data-top="301" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u183" class="ax_default shape1" data-label="Rectangle">
          <div id="u183_div" class=""></div>
          <div id="u183_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u184" class="ax_default shape1" data-label="Rectangle">
        <div id="u184_div" class=""></div>
        <div id="u184_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u185" class="ax_default" data-left="60" data-top="402" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u186" class="ax_default shape1" data-label="Rectangle">
          <div id="u186_div" class=""></div>
          <div id="u186_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u187" class="ax_default paragraph1" data-label="Text">
        <div id="u187_div" class=""></div>
        <div id="u187_text" class="text ">
          <p><span style="text-decoration:none;">1.89 €</span></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u188" class="ax_default shape1" data-label="Rectangle">
        <div id="u188_div" class=""></div>
        <div id="u188_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u189" class="ax_default" data-left="60" data-top="503" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u190" class="ax_default shape1" data-label="Rectangle">
          <div id="u190_div" class=""></div>
          <div id="u190_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u191" class="ax_default paragraph1" data-label="Text">
        <div id="u191_div" class=""></div>
        <div id="u191_text" class="text ">
          <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u192" class="ax_default paragraph1" data-label="Text">
        <div id="u192_div" class=""></div>
        <div id="u192_text" class="text ">
          <p><span style="text-decoration:none;">Water</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u193" class="ax_default paragraph1" data-label="Text">
        <div id="u193_div" class=""></div>
        <div id="u193_text" class="text ">
          <p><span style="text-decoration:none;">4.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u194" class="ax_default paragraph1" data-label="Text">
        <div id="u194_div" class=""></div>
        <div id="u194_text" class="text ">
          <p><span style="text-decoration:none;">Pack x6 1.5L</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u195" class="ax_default paragraph1" data-label="Text">
        <div id="u195_div" class=""></div>
        <div id="u195_text" class="text ">
          <p><span style="text-decoration:none;">Bread</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u196" class="ax_default paragraph1" data-label="Text">
        <div id="u196_div" class=""></div>
        <div id="u196_text" class="text ">
          <p><span style="text-decoration:none;">5.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u197" class="ax_default paragraph1" data-label="Text">
        <div id="u197_div" class=""></div>
        <div id="u197_text" class="text ">
          <p><span style="text-decoration:none;">3 pieces tray 600g</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u198" class="ax_default paragraph1" data-label="Text">
        <div id="u198_div" class=""></div>
        <div id="u198_text" class="text ">
          <p><span style="text-decoration:none;">Water</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u199" class="ax_default paragraph1" data-label="Text">
        <div id="u199_div" class=""></div>
        <div id="u199_text" class="text ">
          <p><span style="text-decoration:none;">4.99 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u200" class="ax_default paragraph1" data-label="Text">
        <div id="u200_div" class=""></div>
        <div id="u200_text" class="text ">
          <p><span style="text-decoration:none;">Pack x6 1.5L</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u201" class="ax_default" data-left="50" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u202" class="ax_default shape1">
          <div id="u202_div" class=""></div>
          <div id="u202_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u203" class="ax_default" data-left="60" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u204" class="ax_default shape1" data-label="Rectangle">
            <div id="u204_div" class=""></div>
            <div id="u204_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
